@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300..700&display=swap');    
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    width: 100%;
    height: 100%;
    background-color: black;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
    
}

#myVideo {
    position: fixed;
    min-width: 100%;
    min-height: 100%;
    opacity: 0.2;
  }

#logo{
    z-index: 9;
    width: 25vw;
    margin-top: 30px;   
    filter: drop-shadow(0.6rem 0.6rem 1rem rgba(20, 20, 180, 0.8));
}

h1{ 
    color: aliceblue;
    font-family: "Teko", sans-serif;
    z-index: 9;
}

#name{
    color: rgb(55, 0, 255);
    font-size: 3vw;
    z-index: 9;
}

#va{
    color: rgb(217, 0, 255);
    font-size: 3vw;
    z-index: 9;
}

#voice{
    width: 12vw;
    display: none;
    z-index: 9;
}

#btn{
    border-radius: 10px;
    border: none;
    font-size: 1.5vw;
    width: 30%;
    background: linear-gradient(to right,rgb(217, 0, 255),rgb(55, 0, 255) );
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    color: white;
    box-shadow: 2px 2px 10px rgb(217, 0, 255), 2px 2px 10px rgb(55, 0, 255);
    transition: all 0.5s;
    cursor: pointer;
    z-index: 9;
}

#btn:hover{
    box-shadow: 2px 2px 20px rgb(217, 0, 255), 2px 2px 20px rgb(55, 0, 255);
    letter-spacing: 2px;
    z-index: 9;
}

p{
    color: white;
    font-family: "Teko", sans-serif;
    position: fixed;
    bottom: 3%;
    z-index: 9;
}

#myname{
    color: red;
    font-size: 20px;
    padding: 4px;
}